package card_info_apple

import (
	"context"

	"github.com/gogf/gf/v2/errors/gcode"
	"github.com/gogf/gf/v2/errors/gerror"

	"kami/api/card_info_apple/v1"
)

func (c *ControllerV1) ConfigSet(ctx context.Context, req *v1.ConfigSetReq) (res *v1.ConfigSetRes, err error) {
	return nil, gerror.NewCode(gcode.CodeNotImplemented)
}
